Bug 1734080 - Add Jaeger index mappings to Elasticsearch image
Summary: Add Jaeger index mappings to Elasticsearch image
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Logging
Version: 4.2.0
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
: 4.2.0
Assignee: Pavol Loffay
QA Contact: Anping Li
URL:
Whiteboard:
Depends On:
Blocks: 1734083
TreeView+ depends on / blocked
 
Reported: 2019-07-29 14:50 UTC by Pavol Loffay
Modified: 2019-10-16 06:34 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-10-16 06:33:52 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github openshift origin-aggregated-logging pull 1712 None None None 2019-07-29 14:59:11 UTC
Red Hat One Jira Issue Tracker TRACING-629 Major In Progress Add index mappings to ECL image 2019-08-12 19:28:43 UTC
Red Hat Product Errata RHBA-2019:2922 None None None 2019-10-16 06:34:02 UTC

Description Pavol Loffay 2019-07-29 14:50:03 UTC
Description of problem:


Add Jaeger index mappings to Elasticsearch image so they are installed as index templates at container start.

Comment 2 Anping Li 2019-08-01 10:06:20 UTC
The jaeger template have been added into openshift/ose-logging-elasticsearch5/images/v4.2.0-201907311819
./usr/share/elasticsearch/index_templates/jaeger-service.json
./usr/share/elasticsearch/index_templates/jaeger-span.json

Comment 3 errata-xmlrpc 2019-10-16 06:33:52 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2019:2922


Note You need to log in before you can comment on or make changes to this bug.